Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Guymager - libparted1.7-1  (gelezen 477 keer)

Offline etienneme

  • Lid
  • Steunpunt: Nee
Guymager - libparted1.7-1
« Gepost op: 2009/05/05, 19:28:08 »
Bij de installatie van guymager (een forensic imager) via de synaptic pakkerbeheer krijg ik een foutmelding.
Ook via de installatie guymager_0.3.1_i386.deb geeft dezelfde foutmelding.

"Error: Aan de volgende benodigdheid kon niet voldaan worden: libparted1.7-1 (>= 1.7.1-1)"

De afzonderlijke installatie van libparted1.7 lukt ook niet.

Iemand een oplossing?

Alvast bedankt voor een suggestie.
« Laatst bewerkt op: 2009/05/05, 19:30:33 door etienneme »
Ubuntu 9.04 HP
Pavilion dv6000

Offline Drummies

  • Lid
  • Steunpunt: Nee
Re: Guymager - libparted1.7-1
« Reactie #1 Gepost op: 2009/05/05, 19:34:18 »
waar heb je het pakket guymager vandaan gehaald...........pakket staat niet in de repo,s pakketbeheer 9.04 ??
Gestopt als aktief Forumlid 17/10/2011

Offline etienneme

  • Lid
  • Steunpunt: Nee
Re: Guymager - libparted1.7-1
« Reactie #2 Gepost op: 2009/05/05, 20:04:22 »
Het pakket is te vinden via de software bron http://apt.pinguin.lu/i386 ./

Meer info voor het software pakket guymager:  http://guymager.sourceforge.net/
Ubuntu 9.04 HP
Pavilion dv6000

Offline Drummies

  • Lid
  • Steunpunt: Nee
Re: Guymager - libparted1.7-1
« Reactie #3 Gepost op: 2009/05/05, 20:11:42 »
oke dus niet via synaptic pakketbeheer

in de link die je gaf staat het eea als je het pakket mbv de terminal installeerd......ook vwb error meldingen

The 2nd command most probably returns some error messages about missing packages. They are installed by executing the 3rd command.
Gestopt als aktief Forumlid 17/10/2011

Offline etienneme

  • Lid
  • Steunpunt: Nee
Re: Guymager - libparted1.7-1
« Reactie #4 Gepost op: 2009/05/06, 20:25:16 »
Indien je de url toevoegd aan de pakketbron is het guymager 0.3.1 pakket wel zichtbaar.  Echter bij het aanvinken krijg ik dezelfde foutmelding. 

"sudo apt-get -f install" geeft geen oplossing.

Ik zal de auteur contacteren en hopen op een antwoord.

Thx
Ubuntu 9.04 HP
Pavilion dv6000